/**
 * @file
 * Form Styling
 */


.form-item { /* Wrapper for a form element (or group of form elements) and its label */
	margin: 0.5em 0;
}
.form-item input.error, .form-item textarea.error, .form-item select.error { /* Highlight the form elements that caused a form submission error */
	border: 1px solid #c00;
}
.form-item label { /* The label for a form element */
	display: block;
	font-weight: bold;
}
.form-item label.option { /* The label for a radio button or checkbox */
	display: inline;
	font-weight: normal;
}
.form-required { /* The part of the label that indicates a required field */
	color: #c00;
}
.form-item .description { /* The descriptive help text (separate from the label) */
	font-size: 0.85em;
}
.form-checkboxes .form-item, .form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
	margin: 0; /* Drupal core uses "0.4em 0" */
}
.form-submit { /* The submit button */
}
.container-inline div, .container-inline label { /* Inline labels and form divs */
	display: inline;
}
.tips { /* Tips for Drupal's input formats */
}
a.button { /* Buttons used by contrib modules like Media */
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
}
/*
 * Password confirmation
 */

.password-parent, .confirm-parent {
	margin: 0;
}
/*
 * Search (search-block-form.tpl.php)
 */

#block-search-form { /* Wrapper for the search form */
}
/*
 * Drupal's default login form block
 */

#user-login-form {
	text-align: left; /* LTR */
}
/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul { /* OpenID creates a new ul above the login form's links. */
	margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}
html.js #user-login-form li.openid-link, #user-login-form li.openid-link { /* The "Log in using OpenID" link. */
	margin-top: 1.5em;
	margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}
#user-login-form li.user-link { /* The "Cancel OpenID login" link. */
	margin-top: 1.5em;
}
#user-login ul {
	margin: 1.5em 0;
}
/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */

form th {
	text-align: left; /* LTR */
	padding-right: 1em; /* LTR */
	border-bottom: none;
}
form tbody {
	border-top: none;
}
form table .item-list ul {
	margin: 0;
}
#webform-client-form-33 tr.even, #webform-client-form-33 tr.odd {
	background-color: transparent;
	border-bottom: none;
	padding: 0.1em 0.6em;
}
.lt-ie8 tr.even th, .lt-ie8 tr.even td, .lt-ie8 tr.odd th, .lt-ie8 tr.odd td {
	border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}
/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
	background: #ccc;
}
#webform-client-form-33 .form-type-checkbox, #webform-client-form-33 label, #webform-client-form-33 .webform-component--customer-full-name, #webform-client-form-33 .webform-component--customer-phone, #webform-client-form-33 .webform-component--customer-email, #webform-client-form-33 .webform-component--pickup-time, #webform-client-form-33 .webform-component--title-1 {
	display: inline-block;
}
.webform-component--title-1 {
	font-size: 1.4em;
	margin-right: .4em;
	color: #000;
}
#webform-client-form-33 .form-type-checkbox {
	padding-right: 6px;
	min-width: 100px;
	color: #000;
}
#webform-client-form-33 .form-select {
	float: right;
}
#webform-client-form-33 fieldset {
	border: none;
	margin: 0 auto;
	padding: 0.1em;
	overflow: hidden;
}
#webform-client-form-33 legend {
	font-size: 1.6em;
	font-weight: bold !important;
	color: #fff;
	border: 0 none;
	white-space: normal;
	background-color: #000;
	display: block;
	width: 100%;
	max-width: 950px;
	padding: .3em 0 .3em .5em;
	text-transform: uppercase;
	margin-bottom: .5em;
}
#webform-client-form-33 .selectBox-dropdown {
	background: -moz-linear-gradient(center top, #F8F8F8 1%, #E1E1E1 100%) repeat scroll 0 0 transparent;
	border: 1px solid #BBBBBB;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	color: #000000;
	cursor: default;
	display: inline-block;
	line-height: 1.2;
	min-width: 70px;
	max-width: 70px;
	outline: medium none;
	position: relative;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
}
.webform-component--pickup-time {
	min-width: 270px;
}
#webform-client-form-33 .webform-component--pickup-time .selectBox-dropdown {
	min-width: 110px !important;
}
#webform-client-form-33 .selectBox-dropdown .selectBox-arrow {
	background: url("/sites/all/libraries/jquery.selectbox/jquery.selectBox-arrow.gif") #990000 no-repeat scroll 50% center;
	border-left: 1px solid #BBBBBB;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 23px;
}
#webform-client-form-33 .selectBox-dropdown .selectBox-label {
	display: inline-block;
	overflow: hidden;
	padding: 4px 8px;
	white-space: nowrap;
}
#webform-client-form-33 hr {
	margin: 1em 0;
}
.form-item-submitted-order-menu-steak-sand-options-Cheese label, .form-item-submitted-order-menu-steak-sand-options-Bacon label, .form-item-submitted-order-menu-steak-sand-options-Slaw label, .form-item-submitted-order-menu-jr-steak-sand-options-Cheese label, .form-item-submitted-order-menu-jr-steak-sand-options-Bacon label, .form-item-submitted-order-menu-jr-steak-sand-options-Slaw label, .form-item-submitted-order-menu-hot-dogs-options-Cheese label, .form-item-submitted-order-menu-hot-dogs-options-Slaw label, .form-item-submitted-order-menu-grilled-chicken-sandwich-options-Cheese label, .form-item-submitted-order-menu-grilled-chicken-sandwich-options-Bacon label, .form-item-submitted-order-menu-grilled-chicken-sandwich-options-Slaw label, .form-item-submitted-order-menu-char-burgers-options-Lettuce label, .form-item-submitted-order-menu-char-burgers-options-Tomato label, .form-item-submitted-order-menu-char-burgers-options-Slaw label, .form-item-submitted-order-menu-char-burgers-options-Bacon, .form-item-submitted-order-menu-char-burgers-options-Double-Meat label, .form-item-submitted-order-menu-cheese-burgers-options-Lettuce label, .form-item-submitted-order-menu-cheese-burgers-options-Tomato label, .form-item-submitted-order-menu-cheese-burgers-options-Slaw label, .form-item-submitted-order-menu-cheese-burgers-options-Bacon, .form-item-submitted-order-menu-cheese-burgers-options-Double-Meat label, .form-item-submitted-order-menu-garden-salad-options-Add-Grilled-Chicken label, .form-item-submitted-specialties-b-l-t-options-cheese label, .form-item-submitted-specialties-grilled-cheese-options-bacon label, .form-item-submitted-order-menu-char-burgers-options-Bacon label, .form-item-submitted-order-menu-cheese-burgers-options-Bacon label, .form-item-submitted-order-menu-hot-dogs-options-Bacon label {
	color: #990000;
	font-weight: bold !important;
}
.webform-component--extra-cost-items {
  display: inline-block;
  text-align: center;
  font-family: 'Corben';
  font-weight: bold;
  color: #990000;
  margin: 0;
  width: 320px;
}
.form-item-submitted-order-menu-steak-sand-options-Plain label, .form-item-submitted-order-menu-jr-steak-sand-options-Plain label, .form-item-submitted-order-menu-grilled-chicken-sandwich-options-Plain label, .form-item-submitted-order-menu-char-burgers-options-Plain label, .form-item-submitted-order-menu-cheese-burgers-options-Plain label, .form-item-submitted-order-menu-hot-dogs-options-Plain label {
	color: #000099;
	font-weight: bold !important;

}
#webform-client-form-33 .webform-component--order-menu .webform-component-select label, #webform-client-form-33 .webform-component--specialties .webform-component-select label {
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
}
#webform-client-form-33 .webform-component--milkshakes {
	float: left;
	position: relative;
	display: inline-block;
	padding-right: 2em;
}
#webform-client-form-33 .webform-component--milkshakes .form-item {
	margin: 0;
}
#webform-client-form-33 .webform-component--milkshakes label, .webform-component--drinks label {
	font-family: 'Corben';
	color: #000;
	font-size: 1.1em;
}
#webform-client-form-33 .webform-component--other-drinks {
	float: left;
	position: relative;
	display: inline-block;
	padding-right: 2em;
	padding-top: 1.7em;

}
#webform-client-form-33 .webform-component--other-drinks .form-item {
	margin: 0;
}
#webform-client-form-33 .webform-component--other-drinks table, #webform-client-form-33 .webform-component--milkshakes table {
	min-width: 240px;
}
#webform-client-form-33 .webform-component--drinks {
	float: left;
	position: relative;
	padding-right: 2em;
}
#webform-client-form-33 .webform-component--drinks .form-item {
	margin: 0;
}
#webform-client-form-33 .webform-component--comments {
  float: left;
  clear: both;
  padding-bottom: 18px;
  display: block;
}
#webform-client-form-33 table {
	margin-top: 0;
}
.webform-component--order-menu--steak-sand:before {
	content: url('/sites/all/themes/chargrill/images/steak-sand-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--steak-sand-jr:before {
	content: url('/sites/all/themes/chargrill/images/steak-sand-jr-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--grilled-chicken-sandwich:before {
	content: url('/sites/all/themes/chargrill/images/grilled-chicken-sandwich-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--char-burgers:before {
	content: url('/sites/all/themes/chargrill/images/char-burgers-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--bar-b-que-sandwich:before {
	content: url('/sites/all/themes/chargrill/images/bar-b-que-sandwich-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--cheese-burgers:before {
	content: url('/sites/all/themes/chargrill/images/cheese-burgers-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--hot-dogs:before {
	content: url('/sites/all/themes/chargrill/images/hot-dogs-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--garden-salad:before {
	content: url('/sites/all/themes/chargrill/images/garden-salad-thumb.png');
	float: left;
	position: relative;
	padding-right: 18px;
}
.webform-component--order-menu--brownie-group table {
	margin-top: 0;
	margin-bottom: 1em;
}
#edit-submitted-order-menu-brownie-group th, #edit-submitted-milkshakes th, #edit-submitted-drinks th, #edit-submitted-other-drinks th {
	font-weight: normal;
	font-size: .8em;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
}
#edit-submitted-milkshakes td, #edit-submitted-drinks td, #edit-submitted-other-drinks td {
	color: #000;
	padding-right: .4em;
	padding-bottom: .2em;
}
.webform-component--order-menu--brownie-group:before {
	content: 'BROWNIE  ';
	font-family: 'Corben';
	font-style: normal;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	float: left;
	padding-top: 24px;
}
.webform-component--order-menu--brownie-group--row--brownie-group--49--row--brownie-group--with-nuts--49 {
	font-size: 1em !important;
}
#edit-submitted-order-menu-brownie-group {
	float: right;
}
#webform-client-form-33 #edit-actions {
	border-top: 2px solid #5FA58B;
	padding-top: 1em;
	clear: both;
}
#webform-client-form-33 .form-submit {
	border: none;
	clear: both;
	height: 44px;
	width: 126px;
	background: url(/sites/all/themes/chargrill/images/place-order-button.png) no-repeat;
	font-size: 0;
	float: right;
}
#webform-client-form-33 .form-submit:hover {
	opacity: .9;
}
#views-exposed-form-step-one-page-2 .compact-form-label {
	font-size: .8em !important;
	top: 2px;
}
.page-node-done hr {
	margin: 1em 0 !important;
}
.thank-you-title {
	font-family: 'Yesteryear';
	margin: 0 0 0 1.5em;
	color: #000;
}
#pickup-info {
	float: none;
	position: relative;
	clear: both;
	width: 100%;
}
#number-and-time {
	width: 48%;
	float: left;
	margin-right: .5em;
	margin-bottom: 1em;
}
#number-and-time h3 {
	background-color: #000000;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	font-size: 1.5em;
	letter-spacing: .04em;
	font-weight: bold !important;
	margin-bottom: 0em;
	margin-top: .5em;
	padding: 0.2em 0 0.2em 1em;
	;
	text-transform: uppercase;
	white-space: normal;
}
#number-and-time h3 strong {
	float: right;
	color: #7eb59b;
	padding: 0 1em 0 0;
	text-transform: lowercase;
}
#number-and-time p {
	background-color: #7eb59b;
	border: 0 none;
	color: #FFFFFF;
	display: block;
	font-size: 1.3em;
	letter-spacing: .04em;
	padding: 0.2em;
	margin: 0 .5em 0 1em;
	;
	text-align: center;
	font-family: 'Stint Ultra Condensed';
}
#pickup-location {
	float: left;
	color: #000;
	margin-left: .5em;
	margin-top: 1em;
}
#pickup-location p {
	margin: 0;
}
#pickup-location .pickup-location-label, #order-details .order-details-label {
	font-family: 'Stint Ultra Condensed';
	font-size: 1.4em;
}
#dir-button {
	float: right;
	position: relative;
	width: 100px;
}
#dir-button a {
	background : url(/sites/all/themes/chargrill/images/get-directions-button.png);
	font-size: 0;
	height: 44px;
	width: 126px;
	float: right;
}
#dir-button a:hover {
	opacity: .9;
}
#order-details {
	float: left;
	position: relative;
	width: 50%;
}
#order-details p {
	margin-left: .5em;
	margin-top: 0;
}
#order-details ul li {
	list-style: none;
	padding-bottom: .5em;
}
#order-details .order-item {
	display: inline-block;
	width: 90%;
	padding-left: .5em;
	font-size: .85em;
	line-height: 1.4em;
}
#order-details ul li .order-number {
	background: #262626;
	color: #f1ebd5;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	padding: 2px 2px;
	text-align: center;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
}
#order-notice {
	font-size: .9em;
	font-weight: bold;
	position: relative;
	float: right;
	width: 50%;
	color: #000;
}
